/* 
  InfoPlist.strings
  ScoreBoard

  Created by Vasily Petuhov on 09.01.2024.
  Copyright © 2024 Vasily Petuhov. All rights reserved.
*/

"NSDownloadsFolderUsageDescription" = "Das Programm benötigt Zugriff auf den Downloads-Ordner (standardmäßig verwendet), um Textdateien mit Statistiken (Timer.txt, Home_Name.txt, usw.) auf die Festplatte zu schreiben. In den Programmeinstellungen können Sie das Ausgabeverzeichnis jederzeit ändern.";

